Subject: (urth) RLS and KM

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Tue, 02 Mar 1999 10:52:47 +0000

John Bishop wrote:

> Is the "Robert" he meets in the jungle greenhouse Robert Louis
> Stevenson?  Was there a "Marie" in Samoa with him?  I can't help
> but think the couple we see is a reference.
>
Great idea, but... the couple see a plane (or what they interpret as a
plane, it could be a flyer) passing over head. RLS died in 1894, long
before the days of powered flight.

But you've got me wondering if Robert is supposed to be some other real
person.

SBear wrote:

> At 02:12 1999-03-02 -0600, Roy C. Lackey wrote:
>     I have carefully gone over the text and have a theory that covers all of
> >the major plot points in "Kevin Malone" -- I think. It doesn't require that
> >I reveal any private, off-list confidences from Tony Ellis, so don't blame
> >him. In fact, this theory is very different from his. There is no way to
> >explain it without divulging parts of the plot, so be warned!
> ...
> >    Well, it all fits. Anyone buying it?
>
> Nope! Far too complicated. Tony's theory, which I worked out independently
> following his original posting and even extended a little, is much simpler,
> scarier, and fits the story perfectly without requiring so many Malones to
> work at the same house.
>
Seconded. I prefer Tony's theory  too <g>.

*More Wolfe info & archive of this list at http://www.urth.net/urth/